@font-face{
    font-family: 'HarmonyOS_Sans';
    src : url('HarmonyOS_Sans_SC_Bold.ttf');
}

.cn-lang{
	font-family:"HarmonyOS_Sans" !important;
}

.vlt-custom--8131 {
	bottom: -250px;
	left: -200px;
	max-width: 550px;
}

.vlt-custom--1451 {
	top: -25px;
	left: -30px;
	width: 256px;
	height: 208px;
}

@media only screen and (max-width: 575px) {
	.vlt-custom--1451 {
		top: -100px;
		left: -100px;
	}

	.vlt-custom--4124 {
		bottom: -10% !important;
	}
}

.vlt-custom--1512 {
	bottom: -20vw;
    right: -20vw;
    width: 40vw;
    height: 40vw;
    background-size: contain;
}

.vlt-custom--4124 {
    right: 0;
    bottom: 18%;
    width: 60vw;
    height: 60%;
    background-position: center;
    background-size:contain;
	object-fit: scale-down;
}

@media only screen and (max-width: 991px) {
	.vlt-custom--4124 {
		right: 0;
		width: 50vw;
	}
}

@media only screen and (max-width: 767px) {
	.vlt-custom--4124 {
		right: -50vw;
		width: 100vw;
	}
}

.vlt-custom--1259 {
	top: -20px;
	right: -5px;
	width: 256px;
	height: 208px;
}

.vlt-custom--2355 {
	bottom: -250px;
	left: 0;
	width: 389px;
	height: 550px;
}

/* nav menu */
.nav-ul li{
	margin:0 20px;
}

.learnmore{
	border: 1px solid white;
    border-radius: 1.5rem;
    width: 15rem;
    height: 48px;
    text-align: center;
    display: flex;
	align-items: center;
}

.footer-socials{
	margin-right:1rem;
	z-index:2000;
	text-align: center;
}
.footer-socials a {
	display:inline-block;
	margin:0 0.5rem;
	color:black;
}
.is-light .footer-socials a
{
    color: #fff;
}

.dot-box{
	width: 40px;
	height: 40px;
	text-indent: -40px;
	overflow: hidden;
}
.is-light .dot-pic{
	filter: drop-shadow(40px 0px white);
}

.is-dark .dot-pic{
	filter: drop-shadow(40px 0px #F0B90B);
}


.rotate90{
	-webkit-transform: rotate(90deg) translate3d(0%, 0, 0);
	transform: rotate(90deg) translate3d(0%, 0, 0);
	margin-right: 4rem;
}

.cn-lang .rotate90{
	-webkit-transform: rotate(0deg) translate3d(0%, 0, 0);
	transform: rotate(0deg) translate3d(0%, 0, 0);
	margin-right: 4rem;
}

.blue-color{
	color: #F0B90B;
	margin-bottom: 0;
}

.vlt-link-mg-bm{
	margin-bottom: 1.2rem;
	font-size:1rem;
}

.team-list-bg{
	background-image: url(../img/root/quote.png);
    padding-bottom: 0;
    margin: 2rem;
    background-position: center;
    background-size: 173%;
    background-repeat: no-repeat;
    border-radius: 2rem;
	padding: 1rem;
}

.avatar-div{
	display: flex;
	justify-content: center; /* 水平居中 */
    align-items: center;     /* 垂直居中 */
}

.avatar-div img{
	border-radius: 50%;
}

.person-box{
	display: flex;
	flex-direction: column;
}

.person-name{

}

.person-job{
	font-size:0.8rem;
	margin-bottom: 1.2rem;
}

.person-describe{
	padding-right: 11%;
	font-size: 0.8rem;
}

.touchBtn{
	border-radius: 5px;
    background-color: #F0B90B;
    color: white;
    width: 15rem;
    margin: auto;
    padding: 1rem 0;
    background-image: url(../img/root/icon-info.png);
    background-repeat: no-repeat;
    background-position: 85% 50%;
    text-indent: -2rem;
}

.touch-medium-list a{
	margin:0 3vw;
    border: 1px solid white;
    padding: 1rem;
    width: 4rem;
    height: 4rem;
    display: inline-block;
    border-radius: 3rem;
}

.touch-medium-list a:hover{
	background-color: #F0B90B;
}

.top50{
	top:-40px;
}

@media only screen and (max-width: 575px) {
	.top50{
		top:0px;
	}
	.team-list-bg {
		background-color: #F0B90B;
		background-image: none;
		background-repeat: repeat-y;
		margin-bottom: 0.5rem;
		border-radius: 1rem;
		padding:1rem;
	}

	.team-list-bg img{
		max-width: 28%;
	}
	.person-describe{
		padding-right: 0;
	}

	.footer-bg-black{
		background-color: black;
	}
	
	.footer-bg-white{
		background-color: white;
	}
}

.icon1{
    height: 100px;
    width: 100px;
    background-image:url(../img/circle2.png);
    background-color: red;
    background-blend-mode:lighten;
    background-size: cover;
}

.footer-bg-black{

}

.footer-bg-white{

}

.lang-box{
	width: 20px;
	height: 20px;
}
.is-light .lang-box{
	background-image:url(../img/lang.png);
}

.is-dark .lang-box{
	background-image:url(../img/lang_blank.png);
}

.dropdown {
	position: relative;
	display: inline-block;
  }
  .dropdown-content {
	display: none;
	position: absolute;
	background-color: #f9f9f9;
	min-width: 100px;
	box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
	padding: 12px 16px;
	left:-40px;
	color:black;
	text-align: center;
	line-height: 2.5rem;
  }
  .dropdown:hover .dropdown-content {
	display: flex;
	flex-direction: column;
	justify-content: center;
  }
  /* .dropdown:hover .dropdown-content a{
	display: block;
  }
  .is-light .dropdown-content{
	color:white;
} 

.is-dark .dropdown-content{
	color:black;
}*/


/*弹层动画（从上往下）*/
.comingsoon{
	display: none;
	z-index: 100;
    margin: auto;
    position: absolute;
    /* left: 35%; */
    width: 25rem;
    left: 0;
    background: white;
    padding: 1rem 3rem;
    border-radius: 1rem;
    font-size: 2rem;
    right: 0;
    top: 40%;
    min-height: 6rem;
	box-shadow: 2px 2px 2px 1px rgba(0, 0, 0, 0.2);
	text-align: center;
}


/*弹层动画（放大）*/

.popIn {
    -webkit-animation: fadeleftIn .4s;
    animation: fadeleftIn .4s;
    -webkit-animation-name: popIn;
    animation-name: popIn;
}

@-webkit-keyframes popIn {
    0% {
        -webkit-transform: scale3d(0, 0, 0);
        transform: scale3d(0.5, 0.5, 0.5);
        opacity: 0;
    }
    50% {
        -webkit-animation-timing-function: cubic-bezier(0.47, 0, 0.745, 0.715);
        animation-timing-function: cubic-bezier(0.47, 0, 0.745, 0.715);
    }
    100% {
        -webkit-transform: scale3d(1, 1, 1);
        transform: scale3d(1, 1, 1);
        -webkit-animation-timing-function: cubic-bezier(0.25, 0.46, 0.45, 0.94);
        animation-timing-function: cubic-bezier(0.25, 0.46, 0.45, 0.94);
        opacity: 1;
    }
}

@keyframes popIn {
    0% {
        -webkit-transform: scale3d(0, 0, 0);
        transform: scale3d(0.5, 0.5, 0.5);
        opacity: 0;
    }
    50% {
        -webkit-animation-timing-function: cubic-bezier(0.47, 0, 0.745, 0.715);
        animation-timing-function: cubic-bezier(0.47, 0, 0.745, 0.715);
    }
    100% {
        -webkit-transform: scale3d(1, 1, 1);
        transform: scale3d(1, 1, 1);
        -webkit-animation-timing-function: cubic-bezier(0.25, 0.46, 0.45, 0.94);
        animation-timing-function: cubic-bezier(0.25, 0.46, 0.45, 0.94);
        opacity: 1;
    }
}

.learnmoretext{
	flex-grow: 1;
    text-align: left;
    margin-left: 1.2rem;
}

.learnmoreicon{
	border-radius: 2rem;
    background-color: white;
    color: #000000;
    width: 5rem;
    height: 44px;
    align-items: center;
    vertical-align: center;
    display: flex;
    justify-content: center;
    margin-right: 0.1rem;
	font-size:1.2rem;
}

.cn-lang .learnmoreicon{
	font-size:1rem;
}